@media (max-width: 1024px) {
    .container {
        max-width: 980px;
        position: relative;
        width: 100%;
    }
    .navbar-default .navbar-nav > li {
        display: inline-block;
        padding: 0 25px;
    }
    .sticky-wrapper{height: auto !important;}
}

@media (min-width: 800px) and (max-width: 979px) {
    
    .container {
        max-width: 740px;
        position: relative;
        width: 100%;
    }
     .navbar-default .navbar-nav > li {
        display: inline-block;
        padding: 0 10px;
    }
    .navbar-default .navbar-nav > li > a{letter-spacing: 1px;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {

     .navbar-toggle {
        display: block;
    }
    .navbar-toggle.open .fa-times{display: block !important;}
    .navbar-toggle.open .fa-bars{display: none !important;}
    .navbar-toggle .fa-times{display:none !important;}
    .navbar-toggle .fa-bars{display: block !important;}
    .navbar-toggle{
        background: #e2fe50;
        color: #004a80;
        border-radius: 0px;
        clear: both;
        display: block;
        float: right;
        margin-bottom: 8px;
        margin-right: 0px;
        margin-top: 10px;
        padding: 0px 10px;
        position: relative;
        font-size: 20px;
        border: none;
    }
    .navbar-toggle:hover{
        color: #004a80;
        background: #b5d802;
        border: none;
    }
    .is-sticky .site-header{
        position: relative !important;
    }
    .hidden-xs{display: none;}
    .top-header .col-md-6:first-child{width: 60%; display: inline-block; float: left;}
    .navbar-collapse.collapse.in ul{margin: 0; position: relative;}
    .navbar-default .navbar-nav > li {
        border: medium none;
        display: block;
        padding: 0!important;
        text-align: center;
    }

    .navbar-collapse.in .navbar-nav > li > a {
        border-bottom: medium none;
        line-height: 30px;
        padding: 5px;
    }
    .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > li > a:hover:after{display: none;}
    .navbar-default .pull-right{
        width: 100%;
        margin-bottom: 20px;
    }
    .navbar-default .social-network, .is-sticky .navbar-default .social-network {
        display: block;
        float: none;
        margin: 18px auto;
        position: relative;
        width: 108px;
    } 
    .sidebar-page {
        float: none;
        margin: auto auto 30px !important;
    } 
    .navbar-default .navbar-nav > li{
       /*padding: 0 15px;*/
    }
    .dropdown-menu{
        width: 100%;
        box-shadow: none;
        text-align: center;
    }
    .dropdown-menu > li > a{
        line-height: 30px;
        padding: 5px;
    }
    .apss-social-share {margin-top: 20px; margin: 20px 43% 0;}
    .page-template-contact-us #content .socials-contact .apss-social-share{margin-bottom: 25px;}
    .site-featured {padding-top: 290px;}
    .is-sticky .site-header .navbar-brand img{
        max-height: 100% !important;
    }
    .is-sticky .top-header .site-phone{
        margin-top: 50px !important;
    }

}
@media screen and (max-width: 767px){
    .apss-social-share{margin: 20px 43% 0;}
    .is-sticky .site-header .navbar-brand img{
        max-height: 100% !important;
    }
    .is-sticky .top-header .site-phone{
        margin-top: 130px !important;
    }
    .site-featured {padding-top: 325px;}
    .apss-social-share{
	margin: 0!important;
    	text-align: center;
    }
   .apss-single-icon {
    	float: none;
    	display: inline-block;
    	padding: 20px 0 0;
    } 

}
@media screen and (max-width: 640px) {
    .top-header{padding: 20px;}
    .top-header .site-phone{margin-top: 130px !important; float: none !important; text-align: center;}
    .site-header .navbar-brand{font-size: 24px;}
    .site-footer .footer-info .site-phone{float: none !important; text-align: center; clear: both; margin-top: 150px;}
    .site-footer .footer-info .navbar-brand > img{float: none; margin: 0 auto;}
    .site-footer .footer-info a{width: 100%;}
    .custom-slideshows > .slide .slide-info{
        width: 100%;
    }
    .top-header .col-md-6:first-child{
        width: 100%;
    }
    .apss-social-share {margin-top: 20px; margin: 20px 41% 0;}


}

@media screen and (max-width: 480px) {
    .site-header .navbar-brand{font-size: 18px;}
    .custom-slideshows > .slide .slide-gform{display: none;}
    #testimonials h2 {
        color: #fff;
        font-size: 26px;
        font-weight: bold;
        margin-bottom: 0;
        padding: 20px 0;
    }
    #testimonials h2 {
        color: #fff;
        font-size: 26px;
        font-weight: bold;
        margin-bottom: 0;
        padding: 20px 0;
    }
    .site-footer .footer-info a {
        color: #e2fe50;
        font-size: 18px;
        padding: 0;
    }
    .apss-social-share {margin-top: 20px; margin: 20px 35% 0;}
}
@media screen and (max-width: 320px){
    .apss-social-share {
        margin-top: 20px;
        margin: 20px 34% 0;
    }
}